REP-CONFIG(1)

NAME
rep-config - script to get information about the installed version of LIBREP

SYNOPSIS

rep-config [ --execdir ] [ --libs ] [ --cflags ] [ --version ]

DESCRIPTION

rep-config is a tool that is used to determine the compiler and linker flags that should be used to compile and link programs that use LIBREP library.

OPTIONS

--execdir
    Print the path where lisp files are installed.

--libs
    Print the linker flags that are necessary to link a LIBREP program.

--cflags
    Print the compiler flags that are necessary to compile a LIBREP program.

--version
    Print the currently installed version of LIBREP on the standard output.

SEE ALSO

The programs are documented fully by John Harper available via the Info system.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).